

.qode-sticky-sidebar {
    padding-top: 50px;
}
nav.main_menu>ul>li>a {
    padding: 0 12px;
}
.adv_browser_check {
    background: #108ccd !important;
    color: #fff !important;
}
.adv_browser_check h1 {
    font-size: 35px !important;
    color: #fff !important;
}
.adv_browser_check_msg {
    font-size: 25px !important;
    color: #fff !important;
}
.adv_browser_check_icons li a,
.adv_browser_check_icons li a :hover {
    color: #108ccd !important;
}
.adv_browser_check_icons li img {
    width: 400px !important;
    height: auto !important;
}
q_slide_title, .carousel-inner h2 {
    display: none !important;
}
.vc_text_separator.full {
    border-top: none;
}
.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
    text-shadow: 1px 1px 10px rgba(0,0,0,.8) !important;
}
.carousel-inner h2 {
    font-size: 35px !important;
}
/* .filter_holder ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
} */
li[data-filter="all"] {
    order: 0 ;
}
li[data-filter="portfolio_category_8"] {
    order: 2 ;
}
li[data-filter="portfolio_category_5"] {
    order: 4 ;
}
li[data-filter="portfolio_category_10"] {
    order: 7 ;
}
li[data-filter="portfolio_category_6"] {
    order: 6;
}
li[data-filter="portfolio_category_11"] {
    order: 3;
}
li[data-filter="portfolio_category_4"] {
    order: 1;
}
li[data-filter="portfolio_category_7"] {
    order: 5;
}
li[data-filter="portfolio_category_9"] {
    order: 8 ;
}

input {
color: rgb(255, 255, 255);
    border-color: rgb(16, 140, 205);
    font-style: normal;
    font-weight: 600;
    margin: 20px 0px;
    border-radius: 0px;
    background-color: rgb(16, 140, 205);
    border: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    cursor: pointer;
}

.home-newsletter {
    margin-top: -2px;
    z-index: 999;
}

/***** REACTIVE PLUGIN *****/
.reactiveGridTypeGinie:hover .reactiveGridContents .reactiveProductDetails {
    opacity: 0 !important;
}
.reactiveGridTypeGinie .reactiveGridDetails .reactiveGridImage .overlay {
    background: -moz-linear-gradient( top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 85% ) !important;
    background: -webkit-linear-gradient( top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 85% ) !important;
    background: linear-gradient( to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.5) 85% ) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000', GradientType=0 ) !important;
}
.reactiveGridTypeGinie {
    padding: 2px !important;
}
.reactiveGridTypeGinie:hover .reactiveGridImage .overlay {
    transform: scaleY(2);
    opacity: 0.8;
    background: -moz-linear-gradient( top, rgba(0, 0, 0, 0) 50%, rgba(0, 147, 208, 1) 85% ) !important;
    background: -webkit-linear-gradient( top, rgba(0, 0, 0, 0) 50%, rgba(0, 147, 208, 1) 85% ) !important;
    background: linear-gradient( to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 147, 208, 1) 85% ) !important;
}
.ReactiveNoPostsFound___3yKgA i {
    display: none!important;
}

.reactiveGridTypeNcode .reactiveGridImage {
    /* height: auto!important; */
}
.reactiveGridTypeNcode .reactiveGridContents .reactiveProductPrice {
    display: none!important;
}
.reactiveGridTypeNcode .reactiveGridImage {
    align-items: inherit!important;
}
/***** BRANDED FONTS *****/
@font-face {
	font-family: 'PDSLight';
	src: url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Light.eot');
	src: url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Light.woff2') format('woff2'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Light.woff') format('woff'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'PDSBold';
	src: url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-BlackCondensed.eot');
	src: url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-BlackCondensed.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-BlackCondensed.woff2') format('woff2'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-BlackCondensed.woff') format('woff'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-BlackCondensed.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'PDSMed';
	src: url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Medium.eot');
	src: url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Medium.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Medium.woff2') format('woff2'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Medium.woff') format('woff'),
		url('/wp-content/themes/bridge-child-theme-01/fonts/Swiss721BT-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

/***** TYPOGRAPHY *****/
h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a {
       font-family: 'PDSBold', sans-serif !important;  
}
h6, h6 a, p, p a, body, p strong, p strong a {
       color: #000 !important;
}
p, p a, body {
       font-family: 'PDSLight', sans-serif !important;  
}
p strong, p strong a {
       font-family: 'PDSMed', sans-serif !important;  
}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    color: #228fcf;
}
.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a, footer #lang_sel > ul > li > a, footer #lang_sel_click > ul > li > a, footer #lang_sel a.lang_sel_sel, footer #lang_sel_click a.lang_sel_sel, footer #lang_sel ul ul a, footer #lang_sel_click ul ul a, footer #lang_sel ul ul a:visited, footer #lang_sel_click ul ul a:visited, footer #lang_sel_list.lang_sel_list_horizontal a, footer #lang_sel_list.lang_sel_list_vertical a, #lang_sel_footer a, .footer_bottom ul li a {
    color: #ffffff !important;
}  

/***** NAV *****/
.nav-contact-btn {
    line-height: 40px;
    background: rgb(34, 143, 207);
    border-radius: 4px;
    margin: 10px 0px !important;  
}
.nav-contact-btn a {
    line-height: 40px !important;
}
.nav-contact-btn a:hover {
    color: #f2f2f2 !important;
}
header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_bottom, header.fixed_hiding.scrolled .header_top {
    background-color: rgba(61, 61, 61, 1) !important;
}

.wpb_text_column ul li {
    text-indent: -20px;
    padding-left: 20px;
}

.hide-display {
    display: none;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 20px 0 0 0;
    text-align: left; font-style:italic;
}
.testimonials_c_holder .flex-control-nav {
    margin-top: -30px;
    text-align: left;
}

.bio1,
.bio2 {
    margin: 125px 0;
}
@media screen and (min-width: 768px) {
.bio-mobile {
    display: none;
}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
.bio-desktop {
    display: none;
}
}
.home-cta p {
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
}
.home-cta p strong {
    font-weight: 100;
}
.home-margins .vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: -16px !important;
}
.q_image_with_text_over {
    margin-bottom: -8px !important;
}
.q_image_with_text_over h3 {
    color: #fff;
    font-size: 35px;
}

.filter_holder ul li span {
    display: inline-block;
    padding: 0 15px;
    position: relative;
    letter-spacing: 0.3px;
    font-weight: 400;
}
.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0;
}
.q_list.circle ul, .q_list.number ul {
    margin-bottom: 0px;
}
.portfolio_single .video {
    margin: 0 0 18px;
}
.carousel-inner .slider_content .slide_anchor_holder {
    margin-top: 40%;
    text-align: center;
}

body .gform_wrapper .button.gform_button_select_files,
.gform_wrapper.gf_browser_chrome input.button.gform_button_select_files {
    padding: 0px 12px!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium {
    font-size: inherit;
    font-family: inherit;
    padding: 12px 20px !important;
    letter-spacing: 0.3px;
    border: 1px solid #ddd;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):hover,
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
.gform_wrapper textarea.medium:hover,
.gform_wrapper textarea.medium:focus {
    border: 1px solid #108ccd;
    box-shadow: 0 0 3px rgba(16, 140, 205, 0.5);
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    border-radius: 0;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #0085cf;
    border-color: #0085cf;
}
.vc_text_separator.full {
    margin-bottom: 32px !important;
}
.vc_text_separator.full div {
    line-height: 36px;
    font-size: 18px;
}
.portfolio_navigation .portfolio_button a {
    background-image: url(wp-content/uploads/2017/04/portfolio_list_button.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 89px;
    display: block;
    height: 19px;
    margin: 11px 0 0 0;
    -webkit-transition: background-image .3s ease-in-out;
    -moz-transition: background-image .3s ease-in-out;
    -ms-transition: background-image .3s ease-in-out;
    -o-transition: background-image .3s ease-in-out;
    transition: background-image .3s ease-in-out;
}


.gform_wrapper_news .top_label .gfield_label {
    display: none !important;
}
.gform_wrapper_news .gform_footer input.button,
.gform_wrapper_news .gform_footer input[type=submit],
.gform_wrapper_news .gform_page_footer input.button,
.gform_wrapper_news .gform_page_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: -20px 16px 0 0 !important;
    float: right;
    background: #fff;
    border: #fff;
    color: #0193cf;
    text-align: center;
}

/* 4 column Gravity Forms custom ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
	margin:0 0 8px 0;
	width:24%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_first_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	width:21%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-right:1%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter {
	float:left;
	clear:left!important;
}

.gform_wrapper .top_label li.gfield.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gf_third_quarter,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter {
	float:left;
	margin-left:2%;
	clear:none!important;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_second_quarter,
.gform_wrapper .top_label li.gfield.gfield_error.gf_third_quarter {
	margin-left:3%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_first_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_second_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_third_quarter select.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter input.large,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.medium,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter select.large {
	width:95%;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gsection,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gsection {
	padding:16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_second_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_third_quarter+li.gfield,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+li.gfield {
	clear:both;
}

.gform_wrapper .top_label li.gfield.gf_first_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_second_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_third_quarter+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_fourth_quarter+.gform_footer {
	clear:both;
}

@media screen and (max-width: 600px) {
.filter_outer {
    text-align: left;
}
}
@media screen and (max-width: 768px) {
.gform_wrapper_news .gform_footer input.button, .gform_wrapper_news .gform_footer input[type=submit], .gform_wrapper_news .gform_page_footer input.button, .gform_wrapper_news .gform_page_footer input[type=submit] {
    margin: -20px 0px 0 0 !important;
}
}
@media screen and (min-width: 1000px) {
.min1000 {
    display: none;
}
}
@media screen and (max-width: 1000px) {
.max1000/**,
.q_slider **/{
    display: none;
}
}

@media screen and (max-width: 1170px) {
nav.main_menu>ul>li>a {
    padding: 0 8px;
}
}